html{font-family:"Poppins", sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}body,html{-webkit-text-size-adjust:none;-webkit-font-smoothing:antialiased;position:relative;margin:0;padding:0}article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}img{border:none}input[type=button],input[type=email],input[type=password],input[type=search],input[type=submit],input[type=tel],input[type=text],textarea{-webkit-appearance:none;outline:0}a,div,img,input:focus,textarea:focus{outline:0;text-align:justify}.alignleft{float:left;margin:0 15px 15px 0}.alignright{float:right;margin:0 0 15px 15px}.aligncenter{display:block;margin-left:auto;margin-right:auto}blockquote.alignleft,figure.wp-caption.alignleft,img.alignleft{margin:6px 25px 7px 0}.wp-caption.alignleft{margin:6px 14px 7px 0}blockquote.alignright,figure.wp-caption.alignright,img.alignright{margin:6px 0 7px 25px}.wp-caption.alignright{margin:7px 0 7px 14px}.wp-caption.aligncenter,blockquote.aligncenter,img.aligncenter{margin-top:6px;margin-bottom:7px}blockquote.alignleft,blockquote.alignright{border-top:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(0,0,0,.1);padding-top:17px;width:50%}blockquote.alignleft p,blockquote.alignright p{margin-bottom:17px}.wp-caption{margin-bottom:24px}.wp-caption img[class*=wp-image-]{display:block;margin:0}.wp-caption{color:#767676}.wp-caption-text{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:12px;font-style:italic;line-height:1.5;margin:9px 0}div.wp-caption .wp-caption-text{padding-right:10px}div.wp-caption.alignright .wp-caption-text,div.wp-caption.alignright img[class*=wp-image-]{padding-left:10px;padding-right:0}.wp-smiley{border:0;margin-bottom:0;margin-top:0;padding:0}.cf:after,.cf:before{content:"";display:table}.cf:after{clear:both}.cf{zoom:1}.clear{clear:both}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.cf:after,.cf:before{display:table;content:''}.cf:after{clear:both}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}body{color:#000;font-size:15px;font-family:"Poppins", sans-serif;font-weight:400;line-height:20px;background:#fff}body,html{height:100%}h1,h2,h3,h4,h5,h6{font-family:"Poppins", sans-serif!important;text-transform:capitalize}h1{color:#3f67db;font-size:26px !important;font-weight:700 !important;line-height:normal;margin:0 0 16px 0;display:block;padding:0;text-transform:inherit}h2{font-size:24px !important;line-height:normal;font-weight:700 !important;color:#000;margin-bottom:6px;margin-top:6px}h3{font-size:22px !important;line-height:normal;color:#000;font-weight:700 !important;margin-bottom:12px}h4{font-size:20px !important;line-height:normal;color:#000;font-weight:600;margin-bottom:12px}h5{font-size:16px;line-height:normal;color:#000;font-weight:600;margin-bottom:12px}h6{font-size:15px;line-height:normal;color:#000;font-weight:600;margin-bottom:12px}p{color:#252525;font-size:20px;font-weight:300;line-height:23px;margin-bottom:0;text-align:justify}ul{margin:10px 0 10px 20px;padding:0}ul li{color:#252525;font-size:20px;line-height:normal;margin-bottom:11px;list-style:initial;margin-top:11px}.panel ul li a{color:#443d3d}ol{margin:0 0 24px 20px;padding:0}ol li{color:#252525;font-size:16px;font-weight:400;line-height:24px;margin-bottom:15px;list-style:decimal}blockquote{display:block;text-align:left;position:relative;background:rgba(197,197,197,.23);padding:15px;border-left:4px solid #c11f45;margin:0 0 24px 0}blockquote p{color:#000;padding:0;margin:0}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0;display:block;padding-top:20px}p img.alignleft{margin-bottom:30px}p img.alignright{margin-bottom:0}.fl-page{float:left;width:300px}.fr-page{float:right;width:300px}.none-page{float:left;width:100%}.none-page p{padding:0!important;margin:0!important;float:left!important}.none-page p img{margin:0 0 20px!important}.none-page p+p{margin-left:20px!important}img{border:none;border-style:none;max-width:100%;height:auto}a{color:#1d7cd4}a:hover{color:#000}a.current,a:active{color:#0095ff}a:focus{outline:0}strong{font-weight:600}select{font-weight:400;background:#fff;border:none;padding:12px 12px 12px;width:100%;font-size:14px;line-height:22px;margin-bottom:20px;color:#848888;border:none;box-sizing:border-box}textarea{font-family:'Open Sans',sans-serif;font-weight:400;background:#fff;border:none;padding:12px 12px 12px;width:100%;font-size:14px;line-height:22px;margin-bottom:22px;color:#848888;border:none;box-sizing:border-box;height:115px}input[type=button],input[type=reset],input[type=submit]{transition:all .5s ease;cursor:pointer;color:#fff;font-size:26px;line-height:24px;font-weight:400;text-transform:uppercase;border:none;display:inline-block;vertical-align:top;padding:17px 30px;background:#d02525;margin-bottom:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;font-weight:600;width:100%}input[type=button]:hover,input[type=submit]:hover{color:#fff;background:#242424}div.wpcf7 img.ajax-loader{display:none}.wpcf7-not-valid-tip{display:none}.wpcf7-not-valid{-webkit-box-shadow:inset 0 0 12px 0 rgba(255,84,84,.7);-moz-box-shadow:inset 0 0 12px 0 rgba(255,84,84,.7);box-shadow:inset 0 0 12px 0 rgba(255,84,84,.7)}.wpcf7-response-output{color:red;margin-bottom:15px}.wpcf7-not-valid-tip{display:none!important}::-webkit-input-placeholder{color:#696969;opacity:1}:-moz-placeholder{color:#696969;opacity:1}::-moz-placeholder{color:#696969;opacity:1}:-ms-input-placeholder{color:#696969;opacity:1}table{border-spacing:0;border-collapse:collapse}td{text-align:left;font-weight:400}.row{width:100%}.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left;min-height:60px}.col-12{width:100%}.col-11{width:91.66666667%}.col-10{width:83.33333333%}.col-9{width:75%}.col-8{width:66.66666667%}.col-7{width:58.33333333%}.col-6{width:50%}.col-5{width:41.66666667%}.col-4{width:33.33333333%}.col-3{width:25%}.col-2{width:16.66666667%}.col-1{width:8.33333333%}#wrapper{margin-bottom: 0px !important;
    padding-bottom: 0px !important;width:100%;min-height:100%;margin:0 auto;position:static;background:#fff}.container{max-width:1170px;width:95%;margin:0 auto}#header{width:100%;position:fixed;left:0;top:0;padding:0;z-index:1000;background:#fff}.head-lower .container{position:relative}#header a.logo{display:inline-block;float:left;padding:0;vertical-align:top;float:left}#header .head-right .head-right-top{padding:5px 0 5px 28px}#header .head-bottom{padding:12px 0 17px}#header .social-icons{float:left;margin-left:10px}.search-bar{border:1px solid #ccc;cursor:pointer;float:left;height:36px;line-height:33px;margin-left:9px;text-align:center;width:36px;cursor:pointer}.search-bar.active,.search-bar:hover{background:#2a53d2;color:#fff;border:#2a53d2 solid 1px}#header .social-icons a{display:inline-block;vertical-align:top;width:36px;height:36px;line-height:36px;color:#222;font-size:18px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;text-align:center;margin-left:5px;border:#ccc solid 1px}#header .social-icons a:hover{background:#2a53d2;color:#fff;border:#2a53d2 solid 1px}.head-lower{background:#fff;padding:0px}#header .head-right{float:left;margin-top:15px}.contact-info{display:inline-block;vertical-align:top}.head-lower .contact-info a{font-size:20px;line-height:1;padding:9px 15px;}.head-top{background:#333;color:#fff}.head-top ul{margin:0;padding:0}.head-top ul li{margin:0;padding:5px 15px;display:inline-block;vertical-align:top}.head-top ul li a{color:#000;font-size:14px;color:#fff}.head-bottom .container{position:relative}.custome-links{display:inline-block;vertical-align:middle}.custome-links a{font-size:13px;color:#1396e2;margin:5px 5px;display:inline-block;vertical-align:top}#header .email-text,#header .phone-text{display:inline-block;vertical-align:top;color:#11418a;font-size:18px;text-decoration:none;}#header .email-text i,#header .phone-text i{margin-right:10px}#header .phone-text:before{content:"\f095";font-family:FontAwesome;padding-right:10px}#header .email-text:before{content:"\f003";font-family:FontAwesome;padding-right:10px}.navigation{width:100%;background:#000}.navigation li.Get-btn{background:#d02525;font-weight:700;position:absolute!important;right:0!important;overflow:hidden}.navigation li.Get-btn a{padding-left:35px!important}.navigation li.Get-btn a::before{background:#11418a;content:"";height:60px;left:-38px;position:absolute;top:-13px;transform:rotate(22deg);width:50px}.navigation .container{position:relative}.navigation.scroll-to-fixed-fixed{top:0}.icon.icon-angle-down{display:none}nav#site-navigation{display:block;width:100%;padding:0 5%}nav#site-navigation ul{margin:0;padding:0}nav#site-navigation ul li{margin-top: 8px;argin:0;padding:0;display:inline-block;vertical-align:top;line-height:normal;position:relative}nav#site-navigation>ul>li{padding:0 10px}nav#site-navigation ul li a{display:block;font-size:18px;color:#fff;font-weight:400;text-transform:uppercase;padding:11px 14px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;background-color:transparent;position:relative;font-weight:600}nav#site-navigation ul li a:after{content:'';position:absolute;right:18px;bottom:0;width:20px;height:2px;background:#fff;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;-moz-opacity:0;-khtml-opacity:0;opacity:0;visibility:hidden}nav#site-navigation ul li.current-menu-item a:after,nav#site-navigation ul li:hover a:after{-moz-opacity:1;-khtml-opacity:1;opacity:1;visibility:visible;bottom:6px}#site-navigation ul li.current-menu-item a,nav#site-navigation ul li:hover a{color:#fff;background-color:#000}nav#site-navigation ul li .dropdown-toggle{display:none}nav#site-navigation ul li .sub-menu{position:absolute;left:0;top:100%;background:#000;text-align:left;z-index:9999;min-width:310px;-moz-opacity:0;-khtml-opacity:0;opacity:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;visibility:hidden;pointer-events:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;border:1px solid transparent}nav#site-navigation ul li:hover .sub-menu{-moz-opacity:1;-khtml-opacity:1;opacity:1;visibility:visible;pointer-events:inherit}nav#site-navigation ul li .sub-menu li{margin:0;padding:0;display:block;border-top:rgba(0,0,0) solid 1px}nav#site-navigation ul li .sub-menu li:first-child{border-top:none}nav#site-navigation ul li .sub-menu li a{font-size:14px;color:#fff;padding:4px 15px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}nav#site-navigation ul li .sub-menu li a:after{display:none}nav#site-navigation ul li .sub-menu li:hover a{background:#000;color:#fff}nav#site-navigation ul li .sub-menu li .sub-menu{left:100%;-moz-opacity:0;-khtml-opacity:0;opacity:0;visibility:hidden;top:0}nav#site-navigation ul li .sub-menu li:hover .sub-menu{-moz-opacity:1;-khtml-opacity:1;opacity:1;visibility:visible}nav#site-navigation ul li .sub-menu li .sub-menu li a{background:#000;color:#fff}nav#site-navigation ul li .sub-menu li .sub-menu li:hover a{background:#000;color:#ffc527}nav#site-navigation ul li .sub-menu li a:hover{background:#11418a}nav#site-navigation ul li .sub-menu li:hover>a{background:#11418a}.home-banner{position:relative;overflow:hidden}.home-banner ul{margin:0;padding:0}.home-banner li{width:100%;display:block!important}.home-banner img{width:100%}.home-banner .nav-control a{position:absolute;top:50%;width:100px;height:100px;display:block;background:#f50e0e;border-radius:50%;margin-top:-50px;z-index:99}.home-banner .nav-control a.prev{left:-50px}.home-banner .nav-control a.next{right:-50px}.home-banner .home_slider_tabs{width:100%;position:absolute;bottom:0;left:0;text-align:center;z-index:999}.home-banner .home_slider_tabs li{display:inline-block!important;vertical-align:top;width:20px}.home-banner .home_slider_tabs li a{display:block;margin:auto;width:10px;height:10px;border-radius:50%;border:1px solid #fff;font-size:0}.home-banner .home_slider_tabs li a:hover,.home-banner .home_slider_tabs li.home_slider_here a{background:#fff}.home-banner .banner-cap{position:absolute;top:50%;width:100%;-webkit-transform:translate(0,-50%);transform:translate(0,-50%);height:100%}.home-banner .banner-cap .container{height:100%;text-align:right}.home-banner .banner-cap .col-4{position:absolute;left:0;top:0;height:100%}.home-banner .banner-cap .col-4+.col-4{margin-left:33.3333%}.home-banner .banner-cap .col-4+.col-4+.col-4{margin-left:66.3333%}.home-banner .banner-title{color:#fff;display:block;font-family:"Poppins", sans-serif;font-size:32px;font-weight:700;line-height:1;margin-bottom:15px;text-transform:uppercase}.home-banner article{line-height:1;font-size:18px;max-width:500px;color:#fff;line-height:28px;margin-top:30px;display:inline-block;vertical-align:top;text-align:left}.home-banner p{color:#fff;font-size:24px;margin:0}.home-banner .readmore{background:#d02525;color:#fff;display:inline-block;padding:8px 20px;margin:20px 0}.more-btn{display:inline-block;padding:12px 15px;line-height:1;background:#3f67db;color:#fff}.more-btn:hover{background:#fff}.home-banner .slide-img{display:block}.home-banner .slide-img img{display:block}.home-banner li{margin:0;padding:0}.welcome-sec{background:#f2f2f2;padding:20px 0}.welcome-sec .welcome-img{float:right;width:25%;height:100%;padding:0 1% 0 1%}.service-blk{width:100%;padding:20px 0}
    
    .service-blk h2{
        text-align:center;
        margin:0 0 20px;
        padding:0;
        text-align:center; 
        
    }
    
    .service-blk ul{margin:0 -10px;padding:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}.service-blk ul li{float:left;list-style:none;width:33.333%;padding:0 10px;position:relative;transition:all .3s ease-in 0s;-webkit-transition:all .3s ease-in 0s;overflow:hidden}.service-icon{display:block}.service-blk img{width:100%}.service-blk .services-text{bottom:0;left:0;position:absolute;width:100%;padding:0 10px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;overflow:hidden;bottom:-100%}.service-blk ul li{float:left;list-style:none;width:33.333%;padding:0 10px;position:relative;transition:all .3s ease-in 0s;-webkit-transition:all .3s ease-in 0s}.services-text span{background:rgba(255,255,255,.9);padding:5px 20px;margin:0;transition:all .3s ease-in 0s;-webkit-transition:all .3s ease-in 0s;bottom:0}.service-blk h3{background:rgba(0,0,0,.8);color:#fff;margin:0;padding:10px 20px;line-height:1;text-align: center;}.service-blk ul li:hover .services-text{bottom:0}.service-blk ul li:hover span{height:auto;display:block}h3.bt-head{transition:all .3s ease-in 0s;-webkit-transition:all .3s ease-in 0s}.service-blk ul li:hover h3.bt-head{visibility:hidden;opacity:0}.quality-assurance .quality-assurance-l{background-repeat:no-repeat;background-size:cover;width:50%;float:left}.quality-assurance .quality-assurance-r{width:50%;float:left;padding:0 0}.quality_icon{float:left;margin-right:40px}.quality-assurance .quality_blk{width:100%;float:left;background:#f2f2f2;padding:20px 40px}.quality-assurance .quality_blk:nth-child(2n){background
    :#fff}.quality_text{overflow:hidden}.quality-assurance h3{margin:0;padding:0}.quality-assurance p{margin:0;padding:0;max-width:100%}.testimonial-sec{padding:70px 0;background:#3f67db;text-align:center}.testimonial-sec .owl-dots{text-align:center}.testimonial-sec .owl-dots .owl-dot{display:inline-block;vertical-align:top;margin:40px 5px 0}.testimonial-sec .owl-dots .owl-dot span{display:block;width:10px;height:10px;background:#fff;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%}.testimonial-sec .owl-dots .owl-dot.active span{background:#000}.testimonial-sec .owl-carousel .item span{float:left;margin-right:10px}.testimonial-sec .owl-carousel .item span img{width:auto}.testimonial-sec .owl-carousel .item p{color:#fff}.testimonial-sec .owl-carousel .item p strong{display:block}.testimonial-sec p{font-size:18px;line-height:30px}.testimonial-sec strong{display:block;padding-top:25px}.blog-sec{padding:70px 0}.blog-sec h3{font-size:28px;text-align:center;margin:0 0 40px}.blog-sec .post-thumbnail img{width:100%;display:block}.blog-sec .col-4{padding:0 10px}.blog-sec .row-1{margin:0 -10px}.blog-sec h4{margin:0;padding:0;font-size:22px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}.blog-sec h4 a{color:#222}.blog-sec .col-4:hover a{color:#fff}.blog-sec .entry-content{background:#f2f2f2;border-bottom:5px solid #d5d5d5;padding:15px 25px 25px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}.blog-sec .col-4:hover .entry-content{background:#3f67db;color:#fff}.blog-sec p{margin:10px 0 20px}.blog-sec .col-4:hover p{color:#fff}.blog-sec a.readmore{display:inline-block;padding:8px 20px;background:#222;color:#fff}.blog-sec .col-4:hover a.readmore{background:#fff;color:#3f67db}footer{display:block;width:100%}footer h3.widget-title{font-family:'Titillium Web',sans-serif;font-size:20px;text-transform:uppercase;color:#fff}footer .foo-top{background:#222;padding:25px 0}footer .about-fo{font-size:14px;line-height:24px}footer .foo-top{color:#fff}footer .foo-top p{color:#fff;margin:3% 0 0% 0%;padding:0}footer .foo-top .foo-title{display:block;color:#fff;font-size:18px;margin-bottom:20px}footer .foo-top ul{margin:0;padding:0}footer .foo-top ul li{margin:0;padding:0;display:block;list-style:none}footer .foo-top ul li a{display:block;font-size:20px;color:#fff}.product-nav,.quick-nav{padding-left:40px}.fo-contact{padding-left:40px}.contact-page .other-infor p{padding-left:25px!important;position:relative}.contact-page .other-infor p i{position:absolute;left:0;top:5px}.fo-nav ul{margin:0;padding:0}.fo-nav ul li{list-style:none;position:relative}.fo-nav ul li a{display:block;padding:8px 15px 8px 20px}.fo-nav ul li a:before{content:"\f101";font-family:FontAwesome;position:absolute;left:0}ul.footer-nav ul{display:none!important}.inner-banne{background:#3f67db;text-align:center;padding:70px 0}.inner-banne h1{color:#fff}.fo-contact p{margin:0!important;padding:10px 0!important;border-bottom:#444 solid 1px;width:360px}.fo-contact p a{color:#fff}footer .social-icons{margin-top:20px}footer .social-icons a{display:inline-block;border:#fff solid 1px;color:#fff;width:40px;height:40px;text-align:center;line-height:40px;}footer .social-icons a+a{margin-left:15px}footer .social-icons a:hover{background:#fff;color:#444}.foo-bottom{background:#3f67db;padding:8px 0}.foo-bottom p{margin:0;padding:1px;color:#fff}.foo-bottom .alignleft,.foo-bottom .alignright{margin:0;padding:0}.foo-bottom a{color:#fff}footer .foo-top .quick-nav ul ul{display:none}.breadcrumb-nav{color:rgba(255,255,255,.7)}.breadcrumb-nav a{color:#fff}.content-sec{width:100%;float:left;padding:70px 0}.content-side{width:72%;float:left}.right-side{width:25%;float:right}.blog-right-list .widget{width:100%;padding:0;background:#f2f2f2}.blog-right-list .widget+.widget{margin-top:20px}.blog-right-list h2{margin:0;padding:0;font-size:20px;border-bottom:#ccc solid 1px;background:#3f67db;padding:5px 25px;color:#fff}.blog-right-list ul{margin:0;padding:15px 25px}.blog-right-list ul li{list-style:none;margin:0;padding:8px 0;font-size:14px;line-height:24px}.blog-right-list ul li+li{border-top:#ccc solid 1px}.blog-right-list ul li a{display:block;color:#333;line-height:24px}.blog-list .blog-row .entry-content{background:#f5f5f5 none repeat scroll 0 0;padding:25px}.blog-list .blog-row+.blog-row{margin-top:40px;padding-top:40px;border-top:#ccc solid 1px}.blog-list .blog-row h4{margin:0;padding:0;font-size:24px}.blog-list a.readmore{background:#3f67db;display:inline-block;padding:8px 20px;color:#fff}.blog-list .post-thumbnail img{display:block}.blog-list .post-thumbnail a{display:block}.blog-details form.comment-form{background:#f5f5f5 none repeat scroll 0 0;padding:50px}.contact-page .w-bg{background:#f5f5f5;padding:25px 40px}.contact-page .other-infor p{margin:0;padding:0}.contact-page .other-infor a{color:#333}.form-bg{background:#f5f5f5;padding:40px;overflow:hidden;max-width:700px;margin:auto;width:90%}.wpcf7 p{padding:0;margin:0 0 15px}.wpcf7 input{margin:8px 0 0}.wpcf7 textarea{margin:8px 0 0}#top-getform,.popup-ovelay{background:rgba(0,0,0,.8);height:100%;left:0;opacity:0;overflow:auto;pointer-events:none;position:fixed;top:0;transition:all .5s ease 0s;visibility:hidden;width:100%;z-index:9999999}#top-getform.show-popup,.popup-ovelay.active{opacity:1;pointer-events:auto;visibility:visible}#top-getform .main-popup,.popup-ovelay .main-popup{background:#fff;left:50%;padding:20px;position:absolute;top:50%;transform:translateX(-50%) translateY(-50%);width:560px}.contact-title{font-size:20px;padding:5px 0 20px;font-weight:700;display:block}#top-getform .main-popup i,.popup-ovelay .main-popup i{border-radius:0;color:#fff;cursor:pointer;font-size:25px;height:40px;line-height:40px;position:absolute;right:0;text-align:center;top:0;width:50px}.main-popup input[type=submit],.quick-form-b .quick-form-con input[type=submit]{background:#3f67db;border:medium none;border-radius:0;color:#fff;cursor:pointer;display:inline-block;font-size:18px;font-weight:300;line-height:24px;margin-bottom:0;margin-top:20px;padding:8px 30px;text-transform:uppercase;transition:all .5s ease 0s;vertical-align:top}.main-popup textarea,.quick-form-b .quick-form-con textarea{border:1px solid #b8b9bb;box-sizing:border-box;color:#000;font-size:15px;font-weight:400;line-height:22px;margin-bottom:20px;padding:12px;width:100%;height:115px}@media screen and (max-height:590px) and (min-height:540px){.main-popup div.wpcf7{height:300px;overflow:auto}}.product-side h2{color:#3f67db}.product-side h3{font-size:20px}.product-side h4{font-size:18px}.product-sec{padding:0 40px}.product-sec+.product-sec{background:#f5f5f5;padding:20px 40px 40px}.product-right .widget_nav_menu ul li{display:none}.product-right .widget_nav_menu ul li.product-menu{display:block}.product-right .widget_nav_menu ul li.product-menu li{display:block}.product-right .widget{background:#d02525;padding:0}.product-right #menu-main-menu{margin:0!important;padding:0!important}.product-right #menu-main-menu li{list-style:none;margin:0;padding:0;position:relative}.product-right #menu-main-menu li a{color:#fff;font-size:14px;padding:5px 43px 5px 20px;display:block;font-family:"Titillium Web",sans-serif;text-transform:uppercase}.product-right #menu-main-menu li a:focus,.product-right #menu-main-menu li a:hover{background:#3f67db}.product-right #menu-main-menu>li>a{padding:14px 20px;background:#000;font-size:18px;font-family:"Titillium Web",sans-serif;margin-bottom:10px}.product-right ul{margin:0!important;padding:0!important}.product-right #menu-main-menu ul ul{display:none}.product-right #menu-main-menu ul li{border-bottom:#aa1919 solid 1px}.puls1{background:#000 none repeat scroll 0 0;display:inline-block;height:20px;position:absolute;right:0;width:20px;right:10px;top:7px;cursor:pointer}.puls1:before{content:'+';text-align:center;line-height:20px;position:absolute;width:20px;height:20px;color:#fff;left:0}.active-2 .puls1:before{content:'-'}.home_slider1_nav.prev:before{content:"\f053";position:absolute;width:100%;color:#fff;text-align:center;font-family:FontAwesome;right:24px;text-align:right;top:46%;-webkit-transform:translate(0,-50%);transform:translate(0,-50%);width:100%;font-size:24px}.home_slider1_nav.next:before{content:"\f054";position:absolute;width:100%;color:#fff;text-align:center;font-family:FontAwesome;left:24px;font-size:24px;text-align:left;top:46%;-webkit-transform:translate(0,-50%);transform:translate(0,-50%);width:100%}.main-popup .wpcf7-form-control-wrap{width:100%;float:left}.main-popup span.contactno,.main-popup span.email,.main-popup span.name{float:left;width:33.333%;padding:0 5px}.main-popup .message{padding:0 5px}.main-popup .wpcf7-form-control-wrap{padding:0 5px}.main-popup br{display:none}.main-popup input[type=email],.main-popup input[type=text],.quick-form-b .quick-form-con input[type=email],.quick-form-b .quick-form-con input[type=text]{margin-bottom:0}#top-getform .main-popup,.popup-ovelay .main-popup{padding:0}.main-popup .contact-title{background:#11418a;color:#fff;font-size:27px;padding:10px 0;text-align:center;text-transform:uppercase}#top-getform .main-popup,.popup-ovelay .main-popup{max-width:900px;border-bottom:4px solid #d02525}.main-popup form{padding:0 20px}.main-popup input[type=submit],.quick-form-b .quick-form-con input[type=submit]{font-family:sans-serif;font-size:27px;font-weight:700;margin:0 0 0;position:relative;width:100%;background:#b15959}.search-in{background:#2a53d2 none repeat scroll 0 0;margin:35px 0 0;padding:10px;position:absolute;right:0;width:300px;z-index:1000;display:none}.search-in label{display:none}.search-in button.search-submit{border:medium none;cursor:pointer;font-size:4px;height:46px;position:absolute;right:10px;width:40px;top:10px}.search-in button.search-submit svg{height:20px;max-width:100%;position:absolute;right:9px;top:12px;width:20px}.search-in .screen-reader-text{display:none}.search-in input{margin:0!important}.search-page .search-form{background:#2a53d2 none repeat scroll 0 0;margin:35px 0 0;padding:10px;position:relative;right:0;width:100%;z-index:1000}.search-page .search-form label{display:none}.search-page .search-form button.search-submit{border:medium none;cursor:pointer;font-size:4px;height:46px;position:absolute;right:10px;width:40px;top:10px}.search-page .search-form button.search-submit svg{height:20px;max-width:100%;position:absolute;right:9px;top:12px;width:20px}.search-page .search-form .screen-reader-text{display:none}.search-page .search-form input{margin:0!important}@media(min-width:1000px){.foo-bottom .alignright{left:50%;position:absolute;-webkit-transform:translate(-50%,0);transform:translate(-50%,0)}}@media(max-width:767px){.nvdlj .search_botton_mobile {
    display: none;
}
.carousel-indicators {
    
    display: none;
}
.main-popup .contact-title{font-size:22px;padding:10px;text-align:left}.main-popup span.contactno,.main-popup span.email,.main-popup span.name{width:100%}.main-popup input[type=submit],.quick-form-b .quick-form-con input[type=submit]{margin:0;float:left}.main-popup form .wpcf7-form-control-wrap{-webkit-transform:scale(1);transform:scale(1)}.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha{margin:8px 0 0;-webkit-transform:scale(.8);transform:scale(.8);-webkit-transform-origin:0 0 0;transform-origin:0 0 0}.main-popup form .wpcf7-form-control-wrap{-webkit-transform:inherit!important;transform:inherit!important;transform-origin:left center 0}#top-getform{display:none!important}.home_slider1_nav.next,.home_slider1_nav.prev{display:none!important}.contact-info{float:none!important;width:100%}#header .social-icons{float:right}.search-bar{display:none}}.content-sec.error-404-page{background:#f8f8f8;text-align:center}.wmpci-popup-wrp #top-getform{background:0 0!important;height:auto!important;left:0!important;opacity:10!important;overflow:auto!important;pointer-events:inherit!important;position:inherit!important;top:0!important;-moz-transform:none!important;-webkit-transform:none!important;transform:none!important;visibility:inherit!important;width:100%!important}.wmpci-popup-wrp #top-getform .main-popup{background:0 0!important;left:0!important;padding:0;position:inherit;top:50%;-moz-transform:none!important;-webkit-transform:none!important;transform:none!important;max-width:none;width:100%;border-bottom:none}@media(max-width:767px){#wmpci-popup-wrp{display:none!important}.wmpci-popup-open,.wmpci-popup-open body,body,html{overflow:auto!important}}.cat-tags-links .icon.icon-hashtag{display:none}.cat-tags-links a{display:inline-block;padding:0 7px}.blog-sec .col-4 .post-thumbnail{display:table}.blog-sec .post-thumbnail>a{display:table-cell;vertical-align:bottom}div.wpcf7-mail-sent-ok{color:#398f14}#top-getform .wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-1{float:left}#top-getform .wpcf7-form-control-wrap.captcha-1{clear:both;width:-webkit-calc(100% - 284px);width:calc(100% - 284px)}.wpcf7-response-output{clear:both}.popup-ovelay .wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-1{float:left}.popup-ovelay .wpcf7-form-control-wrap.captcha-1{clear:both;width:-webkit-calc(100% - 284px);width:50%}.popup-ovelay .main-popup{padding:0 0 0}.contact-form-page-new{background:#f5f5f5;padding:30px;margin-bottom:50px;width:100%;float:left}.contact-form-page-new .wpcf7-form br{display:none}.contact-form-page-new .col-12,.contact-form-page-new .col-4{padding:0 15px}.contact-form-page-new .col-12.padd{margin-top:15px}@media(max-width:767px){.contact-form-page-new{padding:20px}.contact-form-page-new .col-4{width:100%}.contact-form-page-new input[type=tel]{margin-bottom:0!important}}.query-btn-new{cursor:pointer;position:fixed;z-index:1000000;background-size:21px;}.accordion{background-color:#11418a;color:#fff;cursor:pointer;padding:10px;width:100%;border:none;text-align:left;outline:0;font-size:15px;transition:.4s;margin:4px 0}.welcome-img .active{background-color:#000}.panel{padding:0 18px;display:none;background-color:#fcfffe;overflow:hidden}.formbox ul li select{border:0 none;border-radius:5px;padding:8px;width:90%}#feedback #messageofsent{float:left;margin-top:10px;width:100%}.whatsapp-float{position:fixed;bottom:88px;right:51px;z-index:100}.chat{position:fixed;bottom:10px;right:40px;z-index:88;cursor:pointer}.main-popup #mauticform_input_msdchat_submit .mauticform-button-wrapper .mauticform-button{font-size:small!important}#chat .mauticform-button-wrapper .mauticform-button,#wholeS .mauticform-button-wrapper .mauticform-button,#ys-container .mauticform-button-wrapper .mauticform-button{padding:10px 12px!important;font-size:18px!important;background-color:#f27800}#mauticform_input_msdwa_submit{font-size:x-large}.blinking{background:#807979;color:#fff;padding:0 7px;box-shadow:2px 2px #000}#mauticform_msdchat_lead_source,#mauticform_msdep_lead_source,#mauticform_msdwa_lead_source,#mauticform_msdws_lead_source{display:none!important}.main-popup .contact-title{background:#11418a;color:#fff8dc;font-size:23px;text-shadow:2px 1px #150505;padding:10px 40px 10px 10px;text-align:center;text-transform:uppercase;display:block;width:100%;line-height:initial}#top-getform,.popup-ovelay{background:rgba(0,0,0,.8);height:100%;left:0;opacity:0;overflow:auto;pointer-events:none;position:fixed;top:0;transition:all .5s ease 0s;visibility:hidden;width:100%;z-index:9999999}#top-getform.show-popup,.popup-ovelay.active{opacity:1;pointer-events:auto;visibility:visible}#top-getform .main-popup,.popup-ovelay .main-popup{background:#fff;left:50%;position:absolute;top:50%;transform:translateX(-50%) translateY(-50%);width:424px;padding:0;border-bottom:4px solid #d02525}#top-getform .main-popup i,.popup-ovelay .main-popup i{color:#fff;cursor:pointer;font-size:27px;height:40px;line-height:40px;position:absolute;right:0;text-align:center;top:10px;width:50px}.main-popup .newform1{margin-left:0}.main-popup textarea,.quick-form-b .quick-form-con textarea{border:1px solid #b8b9bb;box-sizing:border-box;color:#000;font-size:15px;font-weight:400;line-height:22px;margin-bottom:20px;padding:12px;width:100%;height:115px}.main-popup .wpcf7-form-control-wrap{width:100%;float:left}.main-popup span.contactno,.main-popup span.email,.main-popup span.name{float:left;width:33.333%;padding:0 5px}.main-popup .message{padding:0 5px}.main-popup .wpcf7-form-control-wrap{padding:0 5px}.main-popup br{display:none}.main-popup input[type=email],.main-popup input[type=text],.quick-form-b .quick-form-con input[type=email],.quick-form-b .quick-form-con input[type=text]{margin-bottom:0}.main-popup form{padding:0 20px}.main-popup input[type=submit],.quick-form-b .quick-form-con input[type=submit]{font-family:sans-serif;font-size:27px;font-weight:700;margin:0 0 0;position:relative;width:100%;background:#b15959}@media(max-width:767px){#top-getform .main-popup,.popup-ovelay .main-popup{max-width:378px}.main-popup span.contactno,.main-popup span.email,.main-popup span.name{width:100%}.main-popup input[type=submit],.quick-form-b .quick-form-con input[type=submit]{margin:0;float:left}.main-popup form .wpcf7-form-control-wrap{-webkit-transform:scale(1);transform:scale(1)}.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha{margin:8px 0 0;-webkit-transform:scale(.8);transform:scale(.8);-webkit-transform-origin:0 0 0;transform-origin:0 0 0}.main-popup form .wpcf7-form-control-wrap{-webkit-transform:inherit!important;transform:inherit!important;transform-origin:left center 0}}.open-model #main-header{z-index:0!important}.open-model{z-index:9999!important}.modal-header{border-bottom:1px solid #fff}.open-model #main-header,.open-model #top-header{position:initial!important}.stick_container .mauticform-row{display:block!important;margin-bottom:0!important}.mauticform-button-wrapper .mauticform-button{width:100%!important}.bulkor{display: inline-block;  vertical-align: top;color: #ffffff;font-size: 20px;font-weight: 400;background: #11418a;text-decoration: none; box-shadow: 7px 6px 3px#f27800;margin-left: 85px;}.forresone,.forrestwo {float: left;}.forrestwo a.query-btn-new {padding-top: 0px !important;position: absolute;}h1 span {font-size: 26px !important;}h2 span {font-size: 24px !important;}h3 span {font-size: 22px !important;}.mhide {text-align: center !important;}.contact-infores a.phone-text,.contact-infores a.email-text {width: 100%;float: left;text-align: center;margin: auto;clear: both;color: #fff;}a.query-btn-newin {color: #fff;}.header_certifications a.query-btn-new {position: unset;}.header_certifications {float: right;}h5.widget-title {font-size: 20px;font-weight: 700;}h4.weserve {text-align: justify;font-size: 24px !important;font-weight: 700;margin-top: 20px;}
ol.breadcrumb.y {
    background: unset;
    padding: 0px;
}
button.bnjklop.custom-btn.btn-11 {
    display: none;
}
.colord .ps-4 p {
    color: #fff;
}
p.hhnj {
    text-align: center;
    padding-top: 30px;
    font-size: 32px;
    width: 75%;
    line-height: 38px;
    margin: auto;
    font-weight: 700 !important;
    padding-bottom: 26px;
}
span.alop {
    color: #1b3e91;
}
.sectionClass {
    padding: 0px 0px 0px 0px;
    position: relative;
    display: block;
    background: #000000;
    
}
.projectFactsWrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.projectFactsWrap .item {
    width: 33.33%;
    height: 100%;
    padding: 20px 0px;
    text-align: center;
    margin-top: 6px;
}
.projectFactsWrap .item i {
    vertical-align: middle;
    font-size: 50px;
    color: #fff;
    padding-bottom: 12px;
}
.projectFactsWrap .item p.number {
    font-size: 40px;
    padding: 0;
    color: #fff;
    font-weight: bold !important;
    text-align: center;
    padding: 10px 0px;
}
p.bnxs {
    font-size: 26px;
    color: #fff;
    font-weight: 600 !important;
    text-align: center;
}


ul.nav.navbar-nav.navbar-right {
    width: 25%;
    margin: auto;
}

 .content-info2{
    position: absolute;
    bottom: 0;
    color: #e76d00;
    width: 100%;
    padding: 20px;
    margin-top: -110px;
    padding-left: 88px;
    padding-bottom: 148px;
}
.col-md-12.me3 {
    padding-left: 160px;
}
.col-md-12.me3 p {
    color: #fff;
    font-size: 22px;
    line-height: 26px;
}
i.qnjxza {
    margin-right: 6px;
}
.heado {
    font-size: 48px;
    font-weight: 900;
    color: #fff;
    line-height: 76px;
    padding-bottom: 0px;
    padding-left: 145px;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
   
    width: 100%;
}
form.nwkop {
    margin: 0px;
}
img.cblfj {
    width: 6%;
    margin-left: 9px;
}
ul.sub-kl.menu {
    width: 75%;
    float: left;
}
img.cbdfj {
    width: 13%;
    margin-right: 8px;
    margin-top: -4px;
}
button.displaynone {
    display: none;
}
.breadcrumb {
    padding: 8px 4px !important;
    margin-bottom: 20px !important;
    margin-left: 0px !important;
}
p.rblo {
    font-size: 30px;
    font-weight: 700;
    padding-bottom: 20px;
}
a.btn.btn-primary.hu {
    background: #f6821d;
    border-color: #f6821d;
}

.well.bn {
    background-color: #fff;
    border-radius: 8px;
    margin-bottom: 30px;
    padding: 0px !important;
}
/*.breadcrumb>li+li:before {
    display:none !important;
}*/
.media {
    height: 492px;
}
.pull-left {
   float: left!important; 
    width: 100%;
    padding: 0px !important;
    height: 280px;
}
img.media-object {
    width: 100%;
    height: 280px;
}
.media-body {
    overflow: hidden;
    padding: 0 20px 20px;
    -webkit-border-radius: 8px;
    border: 1px solid #d4d4d4;
    margin-top: -8px;
}
.list-inline {
    border-bottom: 1px solid #dedbdb;
    padding-bottom: 10px;
    padding-top: 10px;
}
.list-inline .text-right {
    text-align: left;
    color: #f6821d;
    font-weight: 600;
    padding-left: 7px;
    width: 50%;
    float: left;
    padding-top: 2px;
}
a.btn.btn-xs.btn-primary {
    padding: 5px 15px;
    background: #1c3470 !important;
    border-color: #1c3470 !important;
}
.hjk {
    padding-top: 10px;
}

p.readmm {
    background-color: #f6821d !important;
    align-items: center;
    border: 0 !important;
    border-radius: 5px !important;
    box-shadow: none;
    color: #fff;
    display: inline-flex;
    font-weight: 500;
    line-height: 1;
    outline: none;
    padding: 6px 15px !important;
    text-align: center;
    font-size: 15px;
}
p.readmm a {
    color: #fff;
}
ol.breadcrumb.breadcrumb-arrow {
    padding: 0px;
    margin: 0px;
    background: unset;
}
.well.gh {
    border: unset !important;
    border-radius: 0px;
    box-shadow: unset;
    padding: 0px;
    background: #f2f2f2;
    padding-top: 20px;
}
.media-body.kl {
    border: unset;
    padding: 0px;
}
span.postb {
    font-weight: 500;
    color: #000;
}
p.text-right.vb {
    padding-top: 10px;
    width: 30%;
}
.sdjhwq {
    padding-top: 20px;
}
p.spacehead {
    margin: 0px !important;
    text-align: center !important;
    color: #07489f;
    font-size: 24px;
    
    line-height: 32px;
    font-weight: 800;
    font-style: italic;
    padding-bottom: 5px;
}
span.kloc {
    font-style: italic;
    font-weight: 900;
    color: #000000;
    font-size: 26px;
}
p.bro {
    text-align: center;
    padding-top: 5px;
}
a.lksa {
    color: #114677;
    transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
    font-family: 'Poppins', sans-serif;
    font-size: 26px;
    line-height: 25px;
    font-weight: 500;
    font-style: italic;
    text-decoration: underline !important;
}
#phoneAndSearchContainer {
    text-align: right;
    display: inline-block;
    padding: 0px;
    width: 34%;
}
#phone, #search {
    display: inline-block;
    vertical-align: middle;
    
}
a#form_trigger {
    color: #fff;
    font-family: 'Noto Sans JP', sans-serif !important;
}
#phone a {
    text-decoration: none;
    font-size: 19px;
    font-weight: 700;
    color: #000;
    text-transform: lowercase;
}
.email-text, .phone-text {
    display: inline-block;
    vertical-align: top;
    color: #99e333;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
}
@media (max-width: 1299px){
.logimg img {
    width: 75%;
}
}
@media (max-width: 1199px){
#header .email-text, #header .phone-text {

    font-size: 16px;
}  
}

@media (min-width: 992px){
div.header_tagline {
    font-size: 20px;
    color: #d76d00;
    text-align: right;
    
}

    div#headerRight {
        width: 40%;
        float: left;
    }

}
.geta a.query-btn-new {
    color: #fff;
}
h4.forres {
    text-align: right;
    margin: 0px !important;
    padding-bottom: 5px;
}
div.header_tagline {
    font-style: italic;
    font-weight: bold;
}
.geta {
    font-size: 20px;
    font-weight: 500;
    padding: 10px 9px;
    background: #000000;
    right: -40px;
    width: 185px;
    text-align: center;
    border-radius: 4px;
    margin-top: 10px;
    margin-bottom: 8px;
}
a.reqImg {
    color: #fff !important;
}

.service-menu h4.accordion {
    background: none;
    text-transform: uppercase;
    text-align: justify;
    padding-left: 20px;
    font-weight: 600;
    
    font-size: 15px !important;
}
.service-menu.welcome-img ul li a {
    font-size: 14px !important;
    text-transform: capitalize !important;
}
.service-menu .panel {
    margin-bottom: 20px;
    background-color: unset;
    border: unset;
    border-radius: unset;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: none;
    margin-bottom: 0px;
}
.panel ul li {
  font-size: 18px;
    text-align: left;
}
p.fontw700 {
    font-size: 60px;
    font-weight: 700;
    padding-bottom: 40px;
    padding-top: 80px;
    text-align: center;
}
.text-center p {
    text-align: center;
}
p.pt--30n {
    color: #a10b00;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
}
p.pt-k4 {
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
}
p.pt-k4 a {
    color: #2e4c97;
}
p.pt-6 {
    font-weight: 700;
    font-size: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
}
button.btn.btn-primary.btn-lgnj {
    font-size: 24px;
    padding: 10px 20px;
    padding-bottom: 12px;
}
.btn-primary {
    background: #15b138;
    color: white;
}
section.klop {
    padding-top: 50px;
}
p.swc {
    text-align: center;
    font-size: 24px;
    padding-bottom: 25px;
    font-weight: 600;
    color: #f6821d;
    width: 100%;
}
.padlrxs{
    margin-top:100px;
}
.sliding_form {
background: #052552;
    position: fixed;
    right: 0;
    top: 129px;
    border-radius: 20px 0 0 20px;
    width: 350px;
    z-index: 9999;
	}
	
	span.close-button{
	color: #fff;
    float: right;
    padding-right: 15px;
    padding-top: 3px;
    position: absolute;
    right: -5px;
    top: -5px;
    cursor: pointer;
    font-size: 35px;
    font-weight: 900;}
	
	p.frm1{
	color: #fcb64d;
    font-size: 20px;
    text-align: center;
    line-height: 25px;
    font-weight: 600;
    padding: 10px;
    padding-bottom: 0px;
	}
	p.frm2{
	font-size: 16px;
    color: #fff !important;
    text-align: center;
    line-height: 23px;
    padding-top: 7px;
}
	.mauticform_wrapper{
	max-width: 600px;
    margin: 10px auto;
	}
	.sliding_form_inner {
    padding: 15px !important;
}
.sliding_form .mauticform-row {
    display: block;
    margin-bottom: 10px !important;
}
@media (max-width: 420px) {	
.tesshv.modal-dialog {
    width: 85%;
    margin: auto !important;
    right: 5px !important;
    float: none !important;
}
}
.tagclass{display:flex;flex-direction:row;width:100%;height:auto;font-size:18px;margin-bottom:50px !important;}
.tagclass1{display:flex;width:10%;}.tagclass2{display:flex;width:90%;flex-wrap:wrap;gap:20px;}
@media (max-width: 650px) {
button.asmlzs.uqwupffp.mauticform-button {
    font-size: 14px !important;
    font-weight: 400;
}
}
@media (min-width: 767px) {
    .navmenu li:hover>a, .navmenu .active, .navmenu .active:focus {
        color: 
 color-mix(in srgb, var(--nav-color) 80%, black 50%);
    }
        .navmenu a, .navmenu a:focus {
        color: #000;
        font-size: 17px;
        padding: 0 2px;
        font-family: var(--nav-font);
        font-weight: 500;
        display: flex
;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: 0.3s;
        position: relative;
    }
    .navmenu .dropdown:hover>ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }
        .navmenu .dropdown ul {
        margin: 0;
        padding: 10px 16px;
        background: var(--nav-dropdown-background-color);
        display: block;
        position: absolute;
        visibility: hidden;
        left: 14px;
        top: 130%;
        opacity: 0;
        transition: 0.3s;
        border-radius: 4px;
        z-index: 99;
        box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    }
}


@media (min-width: 1035px) {
    .navmenu .dropdown ul {
        left: -65px;
    }
}
.hjaab.kloc ,p.kkwk.cvb.spacehead {
    font-size: 20px;
    line-height: 30px;
    padding-top: 10px;
    text-align: left !important;
}
.mdkq.header_tagline {
    width: 84%;
}
img.pvrbh.oouw.cblfj {
    width: 4%;
}
a.jaiqol.lksa {
    font-size: 20px;
}
.fjjqp {
    padding-top: 10px;
    margin-left: -20px;
}
.xjzhx h4.forres {
    text-align: left;
}
.ajoa {
    padding-top: 0px !important;
}
@media (min-width: 992px) {
    .wiihrph {
        width: 33% !important;
        float: left !important;
    }
}

.wenm.content-info3 {
    position: absolute;
    bottom: 0;
    color: #e76d00;
    width: 100%;
    padding: 20px;
    margin-top: -110px;
    padding-left: 88px;
    padding-bottom: 210px;
}





























